Version: sys-apps/more 2.12r:0

Depends On: !static? ( >=sys-libs/ncurses-5.2-r2 ) selinux? ( sys-libs/libselinux ) !sys-apps/util-linux static? ( >=sys-libs/ncurses-5.2-r2[static-libs] ) nls? ( sys-devel/gettext )

USE Flags:static nls selinux

2.12r
"~amd64-fbsd ~x86-fbsd"
comments powered by Disqus